@charset "UTF-8";
.limestone {
  background-image: url("../img/business/backgroun_limestone.jpg");
  background-position: center;
  background-size: cover;
  background-attachment: fixed; }

.plastic {
  background-image: url("../img/business/backgroun_plastic.jpg");
  background-position: center;
  background-size: cover;
  background-attachment: fixed; }

.circulation {
  background-image: url("../img/business/backgroun_circulation.jpg");
  background-position: center;
  background-size: cover;
  background-attachment: fixed; }

.powder {
  background-image: url("../img/business/backgroun_powder.jpg");
  background-position: center;
  background-size: cover;
  background-attachment: fixed; }

.pellet {
  background-image: url("../img/business/backgroun_pellet.jpg");
  background-position: center;
  background-size: cover;
  background-attachment: fixed; }

.earth {
  background-image: url("../img/business/backgroun_earth.jpg");
  background-position: center;
  background-size: cover;
  background-attachment: fixed; }

.lead-sentence {
  font-size: 1.25rem; }

.message-wrapper {
  position: absolute;
  top: calc(50% + 45px);
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%); }
  .message-wrapper h1 {
    margin: 0 auto 0 auto;
    background-color: rgba(255, 255, 255, 0);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px); }

.bisiness-category h3 {
  padding: 10px 0 10px 0; }
  .bisiness-category h3:before, .bisiness-category h3:after {
    content: "—"; }
  .bisiness-category h3:before {
    margin-right: 1rem; }
  .bisiness-category h3:after {
    margin-left: 1rem; }

@media screen and (max-width: 960px) {
  .limestone {
    background-attachment: scroll; }

  .powder {
    background-attachment: scroll; }

  .pellet {
    background-attachment: scroll; }

  .circulation {
    background-attachment: scroll;
    background-position: left; }

  .earth {
    background-attachment: scroll; }

  .lead-sentence {
    font-size: 1rem; }

  .message-wrapper {
    width: 80%; }

}


/*globalpartner*/
main.globalprojects {
  padding-top: 90px;
}
.w1200px{
    width: min(100% - 4rem, 1200px);
    margin-inline: auto;
    position: relative;
}
.grid{
    display: grid;
    gap: 1rem;
}
.mb10 {
    margin-bottom: 10px;
}
.globalprojects h1 {
  font-size: 42px;
  font-weight: 400;
  font-family: 'Noto Serif JP', "serif";
  color: rgba(255, 255, 255, 1.0);
  margin-bottom: 0;
}
.globalprojects img{
  width: 100%;
  height: auto;
}
.mainvisual .title h2{
  font-size: 28px;
  font-weight: 400;
  font-family: 'Noto Serif JP', "serif";
  color: rgba(255, 255, 255, 1.0);
  line-height: 1.5;
}

.globalprojects h4{
  font-size: 16px;
}

.global-partner {
    grid-template-columns: 4fr 6fr;
    gap: 6rem 3rem;
}
.about-tbm h2, .about-tbm h3 {
    text-align: center;
}
h1::before {
  top: 0;
  left: 0;
  border-top: none;
  border-left: none;
}
h1::after {
  bottom: 0;
  right: 0;
  border-top: none;
  border-left: none;
  border-bottom: none;
  border-right: none;
}

.globalprojects .mainvisual {
  width: 100%;
  height: calc(100vh - 115px);
  overflow: hidden;
}
.globalprojects .tbm-movie{
    width: 100vw;
    height: calc( 100vh - 115px);
    /* aspect-ratio: 16/9; */
}
.globalprojects .about-tbm h1{
  text-align: center;
  font-weight: 200;
  line-height: 1;
  font-size: var(--fs-large);
  font-family: inherit;
}
.globalprojects .about-tbm h1.message-top{
  font-size: var(--fs-large);
  line-height: 1.75;
  font-weight: 500;
 font-family: "Noto Serif JP", "serif", 'Times New Roman';
}

.globalprojects .mainvisual .full-width{
 position: relative;
 width: 100%;
 height: calc(100vh - 115px);
}
.globalprojects .mainvisual-area {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: calc(100vh - 115px);
 overflow: hidden;
}
.globalprojects .mainvisual-area img{
  height: 100vh;
  width: 100vw;
  object-fit: cover;
}
.globalprojects .mainvisual-half {
  width: 100%;
  overflow: hidden;
}
.globalprojects .mainvisual-half .full-width{
 position: relative;
 width: 100%;
 height: calc( 50vh - 115px);
}
.globalprojects .mainvisual-half .title h1{
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: fit-content;
}
.globalprojects .mainvisual-half .mainvisual-area {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: calc(50vh - 115px);
 overflow: hidden;
}
.globalprojects .mainvisual-half .mainvisual-area  img{
 height: calc(50vh - 115px);
  width: 100vw;
  object-fit: cover;
}

.globalprojects .mainvisual .title{
  position: absolute;
  /* color: rgba(255,255,255,1.0); */
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: fit-content;
}

.globalprojects .about-tbm h2,
.globalprojects .about-tbm h3{
 text-align: center;
}
.globalprojects .about-tbm .text-left{
  text-align: left;
}
.globalprojects .about-tbm header{
 border-bottom: none;
}
.globalprojects h1.accent{
 font-size: 40px;
 font-weight: 800;
}
.globalprojects .news-header{
  margin-bottom: 1rem;
  width: 100%;
  display: inline-block;
}
.globalprojects h1.title{
  font-weight: bold;
  letter-spacing: 0;
}
.globalprojects .news{
  width: 100%;
}

.global-partner{
 grid-template-columns:4fr 6fr;
 gap: 6rem 3rem;
}

.global-partner a{
 text-decoration: underline;
 font-size: var(--fs-small-accent);margin-top: 1rem;
}
.partners{
 grid-template-columns: 4fr 6fr;
}
.partners + .partners{
 padding-top: 0;
}

.partners-country + .partners-country{
 margin-top: 5rem;
}
.partners-country .partners{gap: 2rem;
}
.partners h4{font-size: var(--fs-small);
}
.partners h4 + h4{margin-top: 1rem;
}
.partners h4 a{font-size: var(--fs-small);text-decoration: underline;margin-top: 1rem;display: inline;
}
@media screen and (max-width: 1000px) {

.mainvisual h1{
font-size: 36px;
}
.mainvisual .title h2{
font-size: 25px;
line-height: 1.2;
}

.globalprojects .mainvisual,
.globalprojects .mainvisual .full-width,
.globalprojects .mainvisual-area{
height: calc(100vh - 95px);
}
.partners h3{margin-bottom: 0;font-weight: 400;
}
.partners h4{line-height: 1.3;
}
.partners h4 a{font-size: var(--fs-small);
}
.factory-location{margin-bottom: 0;
}
.global-partner{grid-template-columns: 1fr;gap:1rem;
}
.factory-location + figure{margin-top:0
}

.factory-location + .factory-location{margin-bottom: 0;
}

.factory-location header h1{margin-inline: 0;
}
.buttons .w800px {padding: 3rem;position: relative;height: fit-content;overflow: hidden;
}
.buttons .w800px p{text-align: left;
}
.buttons .w800px p.white{text-align: center;
}
.case .mr-plant.grid{grid-template-columns: 1fr;gap: 1rem;
}
  main.globalprojects {
    padding-top: 60px;
}
}



/**ABOUT**/
.mainvisual .full-width{
 position: relative;
 width: 100%;
 height: calc(100vh - 115px);
}
.mainvisual-area {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: calc(100vh - 115px);
 overflow: hidden;
}
.mainvisual-area img{
  height: 100vh;
  width: 100vw;
  object-fit: cover;
}
.mainvisual-half {
  width: 100%;
  overflow: hidden;
}
.mainvisual-half .full-width{
 position: relative;
 width: 100%;
 height: calc( 50vh - 115px);
}
.mainvisual-half .title h1{
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: fit-content;
}
.mainvisual-half .mainvisual-area {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: calc(50vh - 115px);
 overflow: hidden;
}
.mainvisual-half .mainvisual-area  img{
 height: calc(50vh - 115px);
  width: 100vw;
  object-fit: cover;
}

.mainvisual .title{
  position: absolute;
  /* color: rgba(255,255,255,1.0); */
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: fit-content;
}

.sp-only .mainvisual .title{
    bottom: 3%;
    left: 50%;
    transform: translate(-50%, -3%);
}

.mainvisual .position-bottom{
bottom: 3%;
transform: translate(-50%, -3%);
}

.mainvisual .title h1{
 text-align: center;
}

.mainvisual .title h2{
 font-family: "Noto Serif JP", "serif", 'Times New Roman';
  font-size: 29px;
}

.topmovie .tbm-movie{
  height: 100vh;
  width: 100vw;
}

@media screen and (max-width: 1000px) {
.mainvisual,
.mainvisual-area{
    height: calc(100vh - 60px);
}

.mainvisual .full-width.sp-only{
  height: calc(100vh - 60px);
}

.mainvisual .full-width.sp-only .title h1{
  font-size: var(--fs-large);
  line-height: 1.8;
  font-weight: 600;
}

.mainvisual-area img{
  height: 100vh;
  overflow: hidden;
}
 .mainvisual .title{
  padding-inline: 2rem;
 }
 .mainvisual video{
  width: 100%;
 }
}
/**ABOUT**/

.globalpartners .mainvisual h1 {
  font-size: 42px;
  font-weight: 400;
  text-align: center;
  font-family: 'Noto Serif JP', "serif";
  color: white;
  margin: 0 auto;
}
.globalpartners .mainvisual .title h2 {
  font-size: 29px;
  font-weight: 400;
  font-family: "Noto Serif JP", "serif", 'Times New Roman';
  padding: 0;
}

.globalpartners .mainvisual-area,
.globalpartners .mainvisual .full-width{
  height: 100vh;
}


.globalpartners .w800px{
  width: min(100% - 2rem, 800px);
  margin-inline: auto;
}

.globalpartners .bg-gray {
  background-color: rgba(225,225,225,1.0);
  padding: 2rem;
  min-height: 70px;
}

.globalpartners .partners-country h2{
  font-size: 21px;
  font-weight: 400;
  padding: 0;
}


.globalpartners .partners-country .partners{
    grid-template-columns: 4fr 6fr;
}

.globalpartners .partners-country .partners img{
  width: 100%;
}

.partners h3{
  font-size: 21px;
  font-weight: 500;
}

.partners h4{
  font-size: 15px;
  font-weight: 300;
}

.case-wrapper .add-flex .flex-box{
  max-width: 251px;
}

@media (width < 1000px) {
  .case-wrapper .add-flex .flex-box{
      max-width: 100%;
  }

.case-wrapper.add-flex.flex-box.single{
  width: 100%;
}
}


.box-lir a {
  text-decoration: none;
  width: min(100% , 1080px);
  margin-inline:auto;
}

.box-lir{
  display: grid;
  grid-template-columns: 1fr 1fr;
  background-color: #f5f7f8;
  width: min(100% , 1080px);
  margin-inline:auto;
  margin-bottom: 100px;
}
a:has(.box-lir){
  text-decoration: none;
}
.box-lir .box-left {
  display: grid;
  place-content: center;
  align-items: center;
}

.box-lir h3{
  font-size: 36px;
  font-weight: 300;
  padding-bottom: 0;
}
.box-lir h4{
  font-size: 23px;
  font-weight: 300;
  padding-bottom:0 ;
}
.box-lir p{
  padding-top: 30px;
  font-size: 18px;
  margin-top: 0;
}

.box-lir img{
  width: 100%;
  height: auto;
}

@media (width < 600px) {
  .box-lir{
    grid-template-columns: 1fr ;
    padding: 8%;
  }
  .box-lir h3{
  font-size: 28px;
  line-height: 1;
}
.box-lir h4{
  font-size: 21px;
  margin-top: 5px;

}
.box-lir p{
  font-size: 1rem;
  margin-bottom: 30px;
}
}